@charset "utf-8";

#co.librarypage #mainContents .anchorBox li {
width: 48.5%;
box-shadow: 3px 3px 10px -5px rgba(123,116,115,0.7);
margin-bottom: 10px;
}

#co.librarypage #mainContents .anchorBox li a {
padding: 25px 5px;
font-size: 0.875rem;
letter-spacing: 0rem;
}

#co.librarypage #mainContents .anchorBox li a .ss {
font-size: 0.65rem;
}

#co.librarypage #mainContents h2 {
margin: 0 0 20px
}

#co.librarypage #mainContents h2:before,
#co.librarypage #mainContents h2:after {
content: none !important;
}

#co.librarypage #mainContents h2 .bgInner {
font-size: 1.25rem;
width: 90%;
padding: 7px 10px;
box-sizing: border-box;
}

#co.librarypage #mainContents h3.titlesub {
font-size: 1rem;
margin-bottom: 20px;
}

#co.librarypage #mainContents h3.titlesub .bgInner {
background: #FFF;
padding: 0 20px;
line-height: 130%;
position: relative;
z-index: 100;
display: inline-block;
}

#co.librarypage #mainContents * + h4 {
margin-top: 30px;
}

#co.librarypage #mainContents h4 {
font-size: 1rem;
}

#co.librarypage #mainContents .aboutBox li {
width:48%;
font-size: 0.875rem;
line-height: 160%;
}

#co.librarypage #mainContents .aboutBox li p {
font-size: 0.91rem;
}

#co.librarypage #mainContents .aboutBox li p .ss{
font-size: 0.75rem;
}

#co.librarypage #mainContents #newsBox {
padding: 20px 10px;
}

#co.librarypage #mainContents #newsBox #newsBoxInner {
width: 100%;
padding: 20px;
box-sizing: border-box;
}

#co.librarypage #mainContents #newsBox #newsBoxInner h3 {
font-size: 1.8rem;
margin-bottom: 10px;
}

#co.librarypage #mainContents #newsBox #newsBoxInner .aRight {
font-size: 0.875rem;
}

#co.librarypage ul.btn {
margin-bottom: 0;
}

#co.librarypage ul.btn li {
margin: 0;
}

#co.librarypage ul.btn li a {
padding: 15px 5px;
font-size: 0.875rem;
letter-spacing: 0rem;
}

#co.librarypage #mainContents .txtBox {
display: block;

}

#co.librarypage #mainContents .txtBox h3 {
font-size: 1rem;
width: 100%;
display: block;
padding: 10px 0;
}

#co.librarypage #mainContents .txtBox ul {
width: 100%;
padding: 10px 20px;
}

#co.librarypage #mainContents .txtBox ul li {
font-size: 0.91rem;
}

#co.librarypage #mainContents .txtBox {
margin: 50px 0 20px 0;
padding: 20px;
}

#co.librarypage #mainContents .txtBox h3.radiustitle {
padding: 10px 20px;
font-size: 1rem;
width: 80%;
box-shadow: 3px 3px 10px -5px #8095b3;
}